/************* MAX WIDE *************/
@media screen and (max-width: 1600px) {
    /** COMMON **/
    /** COMPONENTS **/
    /** LOOPS **/
    /** PARTS **/
    /** SECTIONS **/
    /** SECTION: TOP **/
    /** SECTION: BLOCKS **/
    /** SECTION: BOTTOM **/
}

/************* MAX DESKTOP *************/
@media screen and (max-width: 1224px) {
    /** COMMON **/
    .loop-featured-slides .item-post-slide-content {
        width: -webkit-calc(35% - 20px);
        width: -moz-calc(35% - 20px);
        width: calc(35% - 20px);
    }

    .column-right-content-right {
        padding-left: 20px;
    }

    .part-sidebar {
        padding: 20px;
    }

    .wrapper {
        padding: 0px 50px;
    }

    /** COMPONENTS **/
    .text-large {
        font-size: 17px;
    }

    .title {
        font-size: 22px;
    }

    .play {
        width: 70px;
        height: 70px;
        line-height: 70px;
        font-size: 27px;
    }

    /** LOOPS **/
    /** PARTS **/
    .sidebar-sound-left {
        width: 70px;
    }

    .sidebar-slides-top {
        padding: 3px;
    }

    .sidebar-slides-top .text-large,
    .sidebar-slides-top .arrows {
        display: block;
        text-align: center;
    }

    .sidebar-slides-top .arrows {
        float: none;
    }

    .sidebar-box-content {
        padding: 15px;
    }

    .sidebar-slider-slide-in .text {
        padding: 15px;
    }

    .part-featured-slider .title {
        margin-bottom: 15px;
    }

    /** SECTIONS **/
    /** SECTION: TOP **/
    /** SECTION: BLOCKS **/
    /** SECTION: BOTTOM **/
}

@media screen and (min-width: 1024px) {
    .custom-mobile-menu {
        display: none;
    }
}

/************* MAX TABLET-LANDSCAPE *************/
@media screen and (max-width: 1024px) {
    /** COMMON **/
    .block,
    .content {
        padding: 20px 0px;
    }

    .column-right-content-right {
        padding-left: 20px;
    }

    .part-sidebar {
        padding: 20px;
    }

    .columns.main-columns .columns,
    .columns.main-columns .column {
        width: 100%;
        display: block !important;
    }

    .column-right-content-right {
        width: 45%;
    }

    .column-right-top {
        margin-bottom: 15px;
    }

    .columns.main-columns .column.left,
    .column-left-fixed-in {
        position: relative !important;
        width: 100%;
        display: none;
    }

    .wrapper {
        padding: 0px 35px;
    }

    /** COMPONENTS **/
    .text-small {
        font-size: 13px;
    }

    .text,
    .post-slider-content-in p,
    .post-slider-content-in ul {
        font-size: 15px;
    }

    .text-large {
        font-size: 16px;
    }

    .text-large {
        font-size: 15px;
    }

    .title {
        font-size: 20px;
    }

    .btn {
        font-size: 17px;
        padding: 10px 26px;
    }

    .play {
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 24px;
    }

    /** LOOPS **/
    /** PARTS **/
    .sidebar-box,
    .sidebar-box-ads img {
        margin-bottom: 25px;
    }

    .sidebar-box-content .btn {
        margin-top: 15px;
    }

    .sidebar-sound-left {
        width: 60px;
    }

    .sidebar-sound-right {
        padding: 10px 20px;
    }

    .sidebar-sound-right .text-small {
        padding-bottom: 7px;
        margin-bottom: 7px;
    }

    .sidebar-slider-slide-in .text {
        margin-top: 13px;
    }

    .part-featured-slider {
    }

    .part-featured-slider .title {
        margin-bottom: 10px;
    }

    .part-featured-slider .arrow {
        top: 0px;
        bottom: auto;
        margin-top: 0px !important;
        background: transparent !important;
    }

    .part-featured-slider .arrow.arrow-right {
        right: 0px;
        left: auto;
    }

    .part-subnav .part-in a {
        padding: 15px;
        display: inline-block !important;
        border-top: 2px solid #dfd6bf;
        border-left: 0px !important;
    }

    .part-subnav .part-in {
        display: block;
        overflow-y: scroll;
        white-space: nowrap;
    }

    .columns.main-columns .column.left {
        width: 100%;
        padding-top: 0px;
    }

    .part-subnav .part-in a:before {
        left: 0px;
        height: 2px;
        width: 0px;
        top: -2px;
        bottom: auto;
    }

    .part-subnav .part-in a:hover:before,
    .part-subnav .part-in a.active:before,
    .part-subnav .part-in a:focus:before {
        width: 100%;
        height: 2px;
    }

    .part.part-subnav {
        margin: 0px -35px;
    }

    .part.part-subnav .part-in {
        padding-left: 35px;
    }

    .part-share {
        min-width: 200px;
        margin-bottom: 20px;
    }

    .part-share a {
        display: inline-block;
        margin-right: 5px;
        margin-bottom: 0;
    }

    .part-share .text-small {
        margin-bottom: 10px;
    }

    .part-share .part-in {
        border-left: 0px;
        padding-left: 0px;
    }

    /** SECTIONS **/
    /** SECTION: TOP **/
    .mobile-toggle {
        display: block;
    }

    .header-in,
    .header-left,
    .header-right {
        display: block;
    }

    .header-right {
        position: fixed;
        width: 80%;
        left: 0px;
        top: 0;
        bottom: 0px;
        z-index: 10;
        padding: 0px;
        left: -100%;
        padding-top: 10px;
        background: transparent;
        background: #f8f5ef;
        max-width: 335px;
        text-align: left;
        overflow: scroll;
        -webkit-overflow-scrolling: touch;
        z-index: 999999;
    }

    .header-nav a {
        line-height: 20px;
        display: none;
        padding: 15px 20px;
        border-bottom: 1px solid #aaa;
        margin-left: 0px;
    }

    .header-nav a.mobile-menu-link {
        display: block;
    }

    .nav-menu-open .header-right {
        left: 0px;
        border-right: 1px solid #d8d8d8;
    }

    .header-right {
        -webkit-transition: all 250ms ease-in-out;
        -moz-transition: all 250ms ease-in-out;
        -o-transition: all 250ms ease-in-out;
        transition: all 250ms ease-in-out;
    }

    .header-left {
        height: 60px;
        padding-top: 8px;
        padding-right: 50px;
    }

    .header-nav a {
        font-size: 15px;
        padding-left: 35px;
    }

    /** SECTION: BLOCKS **/
    .block-content .title {
        margin-bottom: 20px;
    }

    .block-content .text-large,
    .block-content .text {
        margin: 20px 0;
    }

    .block-content .part-newsletter-signup,
    .content-featured-image,
    .content-media {
        padding: 20px 0px;
    }

    .block-content .buttons {
        margin-bottom: 20px;
    }

    .block-content .buttons .btn {
        margin-right: 4px;
    }

    .ad-group,
    .posts-group .item-post {
        margin-bottom: 23px;
    }

    .posts-group .title {
        margin-bottom: 14px;
    }

    .posts-group .post-bottom {
        padding: 14px;
    }

    .posts-group .post-top {
        height: 190px;
    }

    .post-slider-content-in .text-large,
    .post-slider-content-in .text {
        margin-bottom: 15px;
    }

    .post-slider-content-in {
        padding: 20px;
    }

    .post-poster {
        margin-top: 27px;
    }

    .form-top .title,
    .form-bottom .title {
        margin-bottom: 25px;
    }

    .form-block {
        padding: 20px;
    }

    .form-block .title {
        margin-bottom: 15px;
    }

    .form-block .input-row {
        margin-bottom: 20px;
    }

    .form-bottom {
        margin-top: 35px;
    }

    .form-bottom p.phone {
        margin-bottom: 25px;
    }

    .loop-video .item-video {
        margin-bottom: 25px;
        padding: 25px;
    }

    .loop-video .item-video .title {
        margin-bottom: 14px;
    }

    /** SECTION: BOTTOM **/
    .footer-newsletter .column.left {
        padding-right: 10px;
    }

    .footer-newsletter .column.right {
        padding-left: 10px;
    }

    .footer-newsletter-in {
        padding: 15px 0;
    }

    .footer-in {
        padding: 35px 0;
    }

    .footer-in .column {
        padding-left: 9px;
    }

    .footer-in span {
        margin-bottom: 15px;
    }

    .footer-bottom {
        padding: 11px 0;
    }

    .loop-featured-slides .item-in > img {
        position: static;
    }

    .loop-featured-slides .item-post-slide-content {
        width: 100%;
        position: static;
    }

    .loop-featured-slides .item-post-slide-content:after {
        display: none;
    }

    .loop-featured-slides .item-post-slide-content-in {
        min-height: 0;
    }

    #scroll-to-top {
        right: 20px;
        bottom: 20px;
    }

    /*
     * Mobile share
     */
    .mobile-share {
        display: block;
    }
}

/************* MAX TABLET-PORTRAIT *************/
@media screen and (max-width: 768px) {
    /** COMMON **/
    .columns,
    .column {
        display: block;
    }

    .column-right-content,
    .column-right-content-left,
    .column-right-content-right {
        width: 100%;
        display: block;
        padding-left: 0px;
    }

    .part-sidebar {
        margin-top: 30px;
    }

    .block,
    .content {
        padding: 30px 0px;
    }

    .column-right-top {
        margin-bottom: 10px;
    }

    .block {
        overflow: visible;
    }

    .content-media p {
        margin-top: 5px !important;
    }

    .wrapper {
        padding: 0px 20px;
    }

    /** COMPONENTS **/
    .text-small {
        font-size: 12px;
    }

    .text,
    .post-slider-content-in p,
    .post-slider-content-in ul {
        font-size: 14px;
    }

    .text-large {
        font-size: 15px;
    }

    .text-large {
        font-size: 14px;
    }

    .title {
        font-size: 19px;
    }

    .btn {
        font-size: 16px;
        padding: 9px 23px;
    }

    .btn-icon {
        height: 36px;
        width: 36px;
        line-height: 36px;
        font-size: 17px;
    }

    .btn-square {
        height: 49px;
        width: 49px;
        line-height: 49px;
        font-size: 17px;
    }

    .input-row input,
    .input-row textarea {
        padding: 21px 18px 8px;
    }

    .input-row label {
        left: 18px;
        top: 17px;
    }

    .input-row.focus label {
        top: 6px;
    }

    .play {
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 21px;
    }

    /** LOOPS **/
    /** PARTS **/
    .sidebar-box,
    .sidebar-box-ads img {
        margin-bottom: 20px;
    }

    .sidebar-box-content {
        padding: 12px;
    }

    .sidebar-slider-slide-in .text {
        padding: 12px;
    }

    .sidebar-box-content .btn {
        margin-top: 12px;
    }

    .sidebar-sound-left {
        width: 50px;
    }

    .sidebar-sound-right {
        padding: 10px;
    }

    .sidebar-sound-right .text-small {
        padding-bottom: 6px;
        margin-bottom: 6px;
    }

    .sidebar-slider-slide-in .text {
        margin-top: 12px;
    }

    .sidebar-slides-top {
        padding: 0;
    }

    .sidebar-slides-top .text-large,
    .sidebar-slides-top .arrows {
        display: inline-block;
        vertical-align: middle;
    }

    .sidebar-slides-top .arrows {
        float: right;
    }

    .column-right-content-right {
        overflow: visible;
    }

    .part.part-sidebar {
        margin: 0px -20px;
    }

    .loop-featured-slides .item-post-slide-content {
        padding: 15px 0;
        background: transparent;
    }

    .part-featured-slider .title {
        margin-bottom: 5px;
    }

    .part.part-subnav {
        margin: 0px -20px;
    }

    .part.part-subnav .part-in {
        padding-left: 20px;
    }

    .part-subnav .part-in a {
        padding: 10px 0px;
        margin-right: 5px;
    }

    .part-share {
        margin-bottom: 15px;
    }

    .part-share a {
        margin-right: 4px;
    }

    .part-share .text-small {
        margin-bottom: 10px;
    }

    /** SECTIONS **/
    /** SECTION: TOP **/
    .header-left img {
        max-height: 23px;
    }

    .header-left a {
        margin-top: 3px;
    }

    .header-left span {
        font-size: 13px;
    }

    .header-right {
        max-width: 300px;
    }

    .header-nav a {
        padding: 13px 20px;
    }

    /** SECTION: BLOCKS **/
    .block-content .title {
        margin-bottom: 15px;
    }

    .block-content .text-large,
    .block-content .text {
        margin: 15px 0;
    }

    .block-content .part-newsletter-signup,
    .content-featured-image,
    .content-media {
        padding: 15px 0px;
    }

    .block-content .buttons {
        margin-bottom: 15px;
    }

    .block-content .newsletter-signup-in {
        padding: 20px;
    }

    .block-content .part-newsletter-signup {
        margin: 0px -20px;
    }

    .content-featured-image {
        display: block;
    }

    .content-featured-image-left,
    .content-featured-image-right {
        display: block;
        width: 100%;
        padding: 0;
    }

    .content-featured-image-right {
        margin-top: 5px;
    }

    .block-content .buttons .btn {
        margin-right: 3px;
    }

    .ad-group,
    .posts-group .item-post {
        margin-bottom: 20px;
    }

    .posts-group .title {
        margin-bottom: 12px;
    }

    .posts-group .post-bottom {
        padding: 12px;
    }

    .post-slider-content-in .text-large,
    .post-slider-content-in .text {
        margin-bottom: 12px;
    }

    .post-slider-content-in {
        padding: 15px;
    }

    .post-poster {
        margin-top: 23px;
    }

    .form-top .title {
        margin-bottom: 20px;
    }

    .form-bottom .title {
        margin-bottom: 15px;
    }

    .form-block {
        padding: 15px;
    }

    .form-block .title {
        margin-bottom: 12px;
    }

    .form-block .input-row {
        margin-bottom: 15px;
    }

    .form-bottom {
        margin-top: 30px;
    }

    .form-bottom p.phone {
        margin-bottom: 20px;
    }

    .loop-video .item-video {
        margin-bottom: 20px;
        padding: 20px;
    }

    .block-videos-archive {
        margin: 0px -20px;
    }

    .loop-video .item-video .title {
        margin-bottom: 10px;
    }

    .item-video .btn-icon {
        margin-right: 4px;
    }

    /** SECTION: BOTTOM **/
    .footer-newsletter .column.left {
        padding: 0;
        margin-bottom: 20px;
    }

    .footer-newsletter .column.right {
        padding: 0;
    }

    .footer-newsletter-in {
        padding: 12px 0;
    }

    .footer-in {
        padding: 25px 0;
    }

    .footer-in .column {
        padding-left: 0;
        border: none;
        margin-bottom: 10px;
    }

    .footer-in span {
        margin-bottom: 12px;
    }

    .footer-in .column .buttons a {
        margin-right: 4px;
    }

    .footer-bottom {
        padding: 10px 0;
    }

    .post-slider-content-in p,
    .post-slider-content-in ul,
    .block-content .text p,
    .block-content .text ul {
        margin-bottom: 15px;
    }

    /* ads */
    .ad-group .loop-ad-large {
        margin: 0;
    }

    /* sib form */
    .sidebar-box-in #sib_embed_signup input {
        padding-bottom: 13px;
    }
}

/************* MAX MOBILE *************/
@media screen and (max-width: 480px) {
    /** COMMON **/
    .part-sidebar {
        margin-top: 20px;
    }

    .block,
    .content {
        padding: 20px 0px;
    }

    .column-right-top {
        margin-bottom: 5px;
    }

    .wrapper {
        padding: 0px 10px;
    }

    /** COMPONENTS **/
    .text,
    .post-slider-content-in p,
    .post-slider-content-in ul {
        font-size: 13px;
    }

    .text-large {
        font-size: 14px;
    }

    .title {
        font-size: 18px;
    }

    .btn {
        font-size: 15px;
        padding: 8px 20px;
    }

    .btn-icon {
        text-align: center;
        height: 34px;
        width: 34px;
        line-height: 34px;
        font-size: 16px;
    }

    .btn-icon i {
        top: 4px;
    }

    .btn-square,
    .btn-square.btn-square-small {
        height: 46px !important;
        width: 46px !important;
        line-height: 46px !important;
        font-size: 16px;
    }

    .btn-square i {
        top: 4px;
    }

    .input-row input,
    .input-row textarea {
        padding: 19px 15px 7px;
    }

    .input-row label {
        left: 16px;
        top: 15px;
    }

    .input-row.focus label {
        top: 4px;
    }

    .play {
        width: 40px !important;
        height: 40px !important;
        line-height: 40px !important;
        font-size: 17px !important;
    }

    /** LOOPS **/
    /** PARTS **/
    .sidebar-box,
    .sidebar-box-ads img {
        margin-bottom: 15px;
    }

    .sidebar-box-content {
        padding: 10px;
    }

    .sidebar-slider-slide-in .text {
        padding: 10px;
    }

    .sidebar-box-content .btn {
        margin-top: 10px;
    }

    .sidebar-sound-left {
        width: 40px;
    }

    .sidebar-sound-right {
        padding: 10px;
    }

    .sidebar-sound-right .text-small {
        padding-bottom: 5px;
        margin-bottom: 5px;
    }

    .sidebar-slider-slide-in .text {
        margin-top: 10px;
    }

    .part.part-sidebar {
        padding: 10px;
        margin: 0px -10px;
    }

    .loop-featured-slides .item-post-slide-content {
    }

    .part-featured-slider .dots {
        bottom: 9px;
    }

    .part.part-featured-slider {
        padding: 10px;
        margin: 0px -10px;
    }

    .part.part-subnav {
        margin: 0px -10px;
    }

    .part.part-subnav .part-in {
        padding-left: 10px;
    }

    .part-subnav .part-in a {
        padding: 5px 0px;
        margin-right: 3px;
    }

    .part-share a {
        margin-right: 3px;
    }

    .part-share .text-small {
        margin-bottom: 5px;
    }

    /** SECTIONS **/
    /** SECTION: TOP **/
    .header-right {
        max-width: 100%;
    }

    .header-nav a {
        padding: 11px 10px;
    }

    .header-nav a:after {
        height: 1px;
    }

    .nav-menu-open .header-right {
        border-right: 0px;
    }

    /** SECTION: BLOCKS **/
    .block-content .title {
        margin-bottom: 12px;
    }

    .block-content .text-large,
    .block-content .text {
        margin: 10px 0;
    }

    .block-content .part-newsletter-signup,
    .content-featured-image,
    .content-media {
        padding: 10px 0px;
    }

    .content-featured-image-under .text {
        padding-top: 15px;
    }

    .block-content .buttons {
        margin-bottom: 10px;
    }

    .block-content .newsletter-signup-in {
        padding: 10px;
    }

    .block-content .newsletter-signup-in {
        padding: 10px;
    }

    .block-content .part-newsletter-signup {
        margin: 0px -10px;
    }

    .posts-group .title {
        margin-bottom: 10px;
    }

    .posts-group .loop,
    .ad-group .loop {
        margin: 0;
    }

    .posts-group .item-post,
    .ad-group .loop-ad-small .item-small {
        display: block;
        width: 100%;
        float: none;
        padding: 0;
    }

    .ad-group .loop-ad-small .item-small {
        margin-bottom: 20px;
    }

    .posts-group .post-bottom {
        padding: 10px;
    }

    .post-slider-content-in .text-large,
    .post-slider-content-in .text {
        margin-bottom: 10px;
    }

    .post-poster {
        margin-top: 20px;
    }

    .post-slider-content-in {
        padding: 10px;
    }

    .block-posts-single .post-content .title {
        margin-bottom: 5px;
    }

    .form-top .title {
        margin-bottom: 15px;
    }

    .form-bottom .title {
        margin-bottom: 10px;
    }

    .form-block {
        padding: 10px;
    }

    .form-block .title {
        margin-bottom: 10px;
    }

    .form-block .input-row {
        margin-bottom: 10px;
    }

    .form-bottom {
        margin-top: 25px;
    }

    .form-bottom p.phone {
        margin-bottom: 15px;
    }

    .loop-video .item-video {
        margin-bottom: 10px;
        padding: 10px;
    }

    .block-videos-archive {
        margin: 0px -10px;
    }

    .loop-video .item-video .title {
        margin-bottom: 5px;
    }

    .item-video .btn-icon {
        margin-right: 3px;
    }

    .loop-video .item-video .text {
        margin-bottom: 5px;
    }

    /** SECTION: BOTTOM **/
    .footer-newsletter-in {
        padding: 10px 0;
    }

    .footer-newsletter .column.left {
        margin-bottom: 10px;
    }

    .footer-in {
        padding: 15px 0;
    }

    .footer-in span {
        margin-bottom: 10px;
    }

    .footer-in .column .buttons a {
        margin-right: 3px;
    }

    .footer-bottom {
        padding: 9px 0;
    }

    .post-slider-content-in p,
    .post-slider-content-in ul,
    .block-content .text p,
    .block-content .text ul {
        margin-bottom: 10px;
    }

    /* sib form */
    .sidebar-box-in #sib_embed_signup input {
        padding-bottom: 11px;
    }
}
